export {};

declare global {
  interface Window {
    game_data: {
      group_id: number;
      player: {
        id: number;
      };
      village: {
        id: number;
      };
      locale: string;
      screen: string;
      mode: string | null;
    };
    TribalWars: {
      redirect: (queryParams: Record<string, string>) => void;
    };
    UI: {
      InfoMessage: (s: string) => void;
      ErrorMessage: (s: string) => void;
    };
  }
}
